Subject: Need Help!

From: Jason D Adams <[email-masked]>
Date: Wed, 1 Nov 1995 16:04:30 -0700

I am a college senior in environmental biology and I am helping a high 
school student with a project.  We are looking for plant species (aquatic 
and terrestrial) that are resistant to hard metals, such as those found 
in mine tailings.  We are looking for species which are able to grow and 
reproduce in such an environment and also be able to "purify" the water.  
Any help would be greatly appreciated.

		Jason A.